driver: Hydrotrend
host: bnode0316.rc.int.colorado.edu
id: b50494ad-ecfa-4a06-a56c-5e60bbbd0efc
prefix: /rc_scratch/mapi8461/wmt/analyst/b50494ad-ecfa-4a06-a56c-5e60bbbd0efc
server: https://csdms.colorado.edu/wmt/api-analyst
start_time: '2018-09-13T12:28:36.584139'
stdout: stdout
